{
name: "dianciesapphireite",
spritenum: 575,
megaStone: "Diancie-Sapphire-Mega",
megaEvolves: ["diancie_sapphire"],
itemUser: ["diancie_sapphire"],
onTakeItem(item, source) {
if (item.megaEvolves.includes(source.baseSpecies.baseSpecies)) return false;
return true;
},
num: -999,
gen: 6,
isNonstandard: "Past",
}
